CVE-2018-4838

CVE: CVE-2018-4838
Published: 2018-03-08T17:29Z
Description Language: en
Description: A vulnerability has been identified in Siemens EN100 Ethernet module IEC 61850 variant (All versions < V4.30), EN100 Ethernet module PROFINET IO variant (All versions), EN100 Ethernet module Modbus TCP variant (All versions), EN100 Ethernet module DNP3 variant (All versions), EN100 Ethernet module IEC 104 variant (All versions). The web interface (TCP/80) of affected devices allows an unauthenticated user to upgrade or downgrade the firmware of the device, including to older versions with known vulnerabilities.
References:
https://cert-portal.siemens.com/productcert/pdf/ssa-845879.pdf